Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum Specifies URI components.

The enumeration defines the values that are passed to the method.

- Field
  System.UriPartial Authority Specifies the authority component of a URI. 0 1.0.5000.0 2.0.0.0
- Field
  System.UriPartial Path Specifies the path component of a URI. 0 1.0.5000.0 2.0.0.0
- Field
  2.0.0.0
  System.UriPartial To be added.
- Field
  System.UriPartial Scheme

  Specifies the scheme component of a URI.

  0
  1.0.5000.0
  2.0.0.0
0